Parameters
1 query
Query parameters
· 1tokenstringRequiredBlob token of the statement (externalId from the list).
Example
example_tokenStreams the stored PDF as an attachment. Requires the bank-transaction module permission.
1 query
tokenstringRequiredBlob token of the statement (externalId from the list).
example_token1 status code documented
This response returns no JSON body.
{
"success": true
}GET /bff/bank-statement/file
curl -X GET "https://api.bizkithub.com/bff/bank-statement/file?token=example_token" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.